Name:          minidlna
Version:       1.3.0
Release:       1mamba
Summary:       A simple media server software, with the aim of being fully compliant with DLNA/UPnP-AV clients
Group:         Applications/Multimedia
Vendor:        openmamba
Distribution:  openmamba
Packager:      Silvan Calarco <silvan.calarco@mambasoft.it>
URL:           https://sourceforge.net/projects/minidlna/
Source:        https://downloads.sourceforge.net/project/minidlna/minidlna/%{version}/minidlna-%{version}.tar.gz
License:       GPL
## AUTOBUILDREQ-BEGIN
BuildRequires: glibc-devel
BuildRequires: libavformat-ffmpeg-devel
BuildRequires: libavutil-ffmpeg-devel
BuildRequires: libexif-devel
BuildRequires: libflac-devel
BuildRequires: libid3tag-devel
BuildRequires: libjpeg-devel
BuildRequires: libogg-devel
BuildRequires: libsqlite-devel
BuildRequires: libvorbis-devel
## AUTOBUILDREQ-END
BuildRoot:     %{_tmppath}/%{name}-%{version}-root

%description
ReadyMedia (formerly known as MiniDLNA) is a simple media server software, with the aim of being fully compliant with DLNA/UPnP-AV clients. It is developed by a NETGEAR employee for the ReadyNAS product line.

%debug_package

%prep
%setup -q

%build
%configure
%make

%install
[ "%{buildroot}" != / ] && rm -rf "%{buildroot}"
%makeinstall

%find_lang %{name} || touch %{name}.lang

%clean
[ "%{buildroot}" != / ] && rm -rf "%{buildroot}"

%files -f %{name}.lang
%defattr(-,root,root)
%{_sbindir}/minidlnad
%doc AUTHORS COPYING

%changelog
* Sat Nov 28 2020 Automatic Build System <autodist@mambasoft.it> 1.3.0-1mamba
- automatic version update by autodist

* Mon Oct 02 2017 Automatic Build System <autodist@mambasoft.it> 1.2.1-1mamba
- automatic version update by autodist

* Mon Aug 14 2017 Silvan Calarco <silvan.calarco@mambasoft.it> 1.2.0-1mamba
- package created using the webbuild interface
